/*********BODY*********/

body { font-size:12px; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;margin-left: 0px; margin: 0px auto; color: #cccccc; padding:0px auto;background-color:#FFF;}

table { font-size:12px;color: #333; line-height:150%;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; list-style-type: none; }
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
a:link { color: #003366; text-decoration:none}
a:hover { color: #336699; text-decoration:underline}
a:visited { color: #003366; text-decoration: none }

.bt { font-weight:bold;}
.red { color: #f30}
.red14 { color: #f30;font-size:14px; }
.gree { color: #090}
.gree14 { color: #090;font-size:14px; }
.yelo { color: #f90}
.yelo14 { color: #f90;font-size:14px; }
.orange { color: #f60}
.orange14 { color: #f60;font-size:14px; }
.blue {	color: #039}
a.blue:link             { color: #039;text-decoration: none }
a.blue:visited          { color: #039;text-decoration: none }
a.blue:hover            { color: #369;text-decoration: underline }
.blue14 { color: #039;font-size:14px; }
.white {color: #fff}
a.white:link             { color: #FFF;text-decoration: none }
a.white:visited          { color: #FFF;text-decoration: none }
a.white:hover            { color: #fff;text-decoration: underline }
a.gray:link             { color: #333;text-decoration: none }
a.gray:visited          { color: #333;text-decoration: none }
a.gray:hover            { color: #666;text-decoration: underline }
.white14 {color: #fff;font-size:14px;}
.hui {color: #666}
.hui14 {color: #666;font-size:14px;}
.img1 { border:1px #CCC solid; padding:5px; margin:5px 0;}
.img2 { border:1px #E6E6E6 solid;}
.img3 { border:5px #ddd solid; margin:0 5px;}
.img4 {  margin:0 5px;}
.wordleft { float:left}
.wordright { float:right; font-size:12px; font-weight:normal;}

.hackbox {	border-top:1px solid transparent !important;margin-top:-1px !important;border-top:0px;margin-top:0px;clear:both;visibility:hidden;}
.left { float:left}
.right { float:right}

.px14 {
font-size:14px;
}

.px12 {
font-size:12px;
}

.btpx14 {
font-size:14px;
font-weight:bold;
}

.btpx12 {
font-size:12px;
font-weight:bold;
height:150px;
}
.xuxian { border-top:1px #ccc dashed;}

/*********Index*********/
.menu01_off { background:url(../images/menu02_01.gif) no-repeat; font-size:14px; color:#000; padding-top:10px; font-weight:bolder; height:26px; float:left; width:63px; text-align:center; border-right:1px #FFF solid;}

.menu02_off { background:url(../images/menu02_03.gif) repeat-x; font-size:14px; color:#000; padding-top:10px; font-weight:bolder; height:26px; float:left; width:87px; text-align:center; border-right:1px #FFF solid;}

.menu03_off { background:url(../images/menu02_05.gif) no-repeat right; font-size:14px; color:#000; padding-top:10px; font-weight:bolder; height:26px; float:left; width:87px; text-align:center; }

.menu01_on { background:url(../images/menu01_01.gif) no-repeat; font-size:14px; color:#000; padding-top:10px; font-weight:bolder; height:26px; float:left; width:63px; text-align:center; border-right:1px #FFF solid;}

.menu02_on { background:url(../images/menu01_03.gif) repeat-x; font-size:14px; color:#000; padding-top:10px; font-weight:bolder; height:26px; float:left; width:87px; text-align:center; border-right:1px #FFF solid;}

.menu03_on { background:url(../images/menu01_05.gif) no-repeat right; font-size:14px; color:#000; padding-top:10px; font-weight:bolder; height:26px; float:left; width:87px; text-align:center; }


/*********Page*********/


.page_mback { background:url(../images/page_mback01.gif) repeat-x top left; background-color:#FFFFFF;}
.page_mback2 { background:url(../images/page_mback01.gif) repeat-x top left; background-color:#FFFFFF; padding:10px 20px;}
.page_lback { background:url(../images/page_mback02.gif) repeat-y;}
.page_contact { padding:5px 10px; color:#666666; text-align:left; line-height:150%;}
.titleline {border-bottom:1px #CCC solid; height:35px;}
.profile_back { background:url(../images/profile_back.gif) no-repeat bottom right; font-size:14px; line-height:200%; padding-top:10px;}
.title_1 { font-size:18px; font-weight:bold; color:#CC0033; border-bottom:2px #CCC dotted; line-height:150%;}
.title_2 { border-bottom:1px #CCC dotted;}
.product_text {padding-bottom:10px; font-weight:bold; color:#333333;}



.menutext             { filter: dropshadow(color=#333333,offx=1,offy=1,positive=1);color: #FFFFFF;font-size:14px; font-weight:bold;}
a.menutext:link             { filter: dropshadow(color=#333333,offx=1,offy=1,positive=1);color: #FFFFFF;font-size:14px; font-weight:bold;}
a.menutext:visited          { filter: dropshadow(color=#333333,offx=1,offy=1,positive=1);color: #FFFFFF;font-size:14px; font-weight:bold;}
a.menutext:hover            { filter: dropshadow(color=#333333,offx=1,offy=1,positive=1);color: #FFFF00;font-size:14px; font-weight:bold;}
.menutext_en { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF;}

.left_line { border-bottom:1px #ccc dotted;}

.propic { padding:5px; border:1px #CCC solid;}

.pic1 { padding:5px; border:1px #CCC solid; margin:5px;}

.mainwz { border-bottom:1px #ccc dashed;}


.table01 td { border-bottom:1px #CCC dotted;}
.table02 img { border:1px #CCC solid; padding:5px; margin:5px 0;}
.table03 { margin:10px 0;}

.pro_button { background:url(../images/button_back.gif); float:left; margin:5px;}

.newstitle { color:#FFCC00; font-size:14px;}
.text1 { color:#adadad}
.text2 { color:#FFCC00}

.input_text { background-color:#140105;
color:#CCCCCC;
	text-align:left;
	height: 18px;
	border:1px solid #CCCCCC;
	font-size:12px;
	}
.input_text2 { background-color:#140105;
color:#CCCCCC;
	text-align:left;
	height: 18px;
	font-size:12px;
	border:1px solid #140105;
	}
.submit_input { font:ËÎÌå; font-size:12px; background-color:#140105; color:#CCCCCC;border:1px solid #CCCCCC; height:22px;}
.myimg { vertical-align:middle}